<div class="row" th:fragment="invoice-header">
    <div class="col-md-12">
        <div class="card">
            <div class="card-block">
                <div class="row">
                    <div class="col-md-5 text-muted">
                        <h6>Factura Nro</h6>
                        <h4 th:text="${invoice.invoiceNumber}">123123123</h4>
                        <h6>Fecha: <span th:text="${#dates.format(invoice.invoiceDate, 'dd/MM/yyyy')}">22/07/2017</span></h6>
                        <h6>Fecha Vencimiento: <span th:text="${#dates.format(invoice.expireDate, 'dd/MM/yyyy')}">22/07/2017</span></h6>
                        <h6>Período: <span th:text="${invoice.month} + ' - ' + ${invoice.year}">06 - 2017</span></h6>
                    </div>
                    <div class="col-md-5 text-right text-muted">
                        <h4>Wings Mobile SL</h4>
                        <h6>c/Beethoven 15, piso 4</h6>
                        <h6>08021 Barcelona </h6>
                        <h6>CIF: B85075588</h6>
                    </div>
                    <div class="col-md-2">
                        <img src="img/logo_full.png" width="100"/>
                    </div>                                        
                </div>
            </div>
        </div>
    </div>
</div>